/*===============================================*/

/* TOP.CSS  */

/*last up 2017.02.10 nagaden*/


/*//////////////////////////////////

background
///////////////////////////////////*/


/*===============================================*/

/* contents  */

/*===============================================*/

/*h*//*=====================================--------*/
h2.h2-img{
	width: 100%;
	text-align: center;
	margin: 60px auto 0;
	}
	/*sp*/
	@media screen and (max-width:480px) {
	h2.h2-img{
		margin: 10px auto 0;
		}	

	h2.h2-img img{
		width: 30%;
		height: auto;
		}
		}

	.c-copy {
		width: 100%;
		font-size: 24px;
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1.75em;
		text-align: center;
		margin-top: 40px;
		}
	@media screen and (max-width:480px) {
		.c-copy{
			font-size: 18px;
			font-size: 1.8rem;
			margin-top: 20px;
		}
		}


/*section*//*
=====================================--------------*/
.wrap-sec{
	margin-top: 120px;
	}
	@media screen and (max-width:480px) {
		.wrap-sec{ margin-top: 60px;}
	}

/*section*//*/
=====================================--------------*/
.course-ttl-wrap{
	width: 100%;
	max-width:900px;
	margin: 60px auto 0;
}
.course-ttl-wrap h3{
	width: 44%;
	max-width: 453px;
	float: left;
}
.course-ttl-wrap p.course-price{
	width: 41%;
	/* margin-top: 40px; */
	max-width: 376px;
	float: right;
}

	@media screen and (max-width:640px) {
		.course-ttl-wrap h3{
			width: 96%;
			max-width: 620px;
			margin: 0 auto 0;
			float: none;
			text-align: center;
		}
		.course-ttl-wrap p.course-price{
			width: 96%;
			max-width: 620px;
			margin: 20px auto 0;
			float: none;
			text-align: center;
		}
		}

.course-ttl-wrap img{
	width: 100%;
	height: auto;
}
	@media screen and (max-width:640px) {
	.course-ttl-wrap img{
		width: 96%;
		height: auto;
		}	
	}

.course-img{
	width: 100%;
	max-width: 900px;
	margin: 20px auto 0;
}
.course-img img{
	width: 100%;
	height: auto;
}



.course-txt{
	width: 96%;
	min-width: 300px;
	margin: 30px auto 0;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}

.akawaku{
	display: inline-block;
	padding: 12px 36px;
	margin: 30px auto 0;
	border: 1px solid #990000;
	font-weight: bold;
	font-size: 18px;
	color: #990000; 
	text-align: center;
	background: rgba(255,255,255,0.50);
}




/*弁当*/
.wrap-ossm-1366{
	width: 96%;
	max-width: 1366px;
	margin: 70px auto 0;
}

@media screen and (max-width:959px) {
	.wrap-ossm-1366{
		height: auto;
		margin: 40px auto 0;
		}
	}

.bento-left{ 
	width: 64%;
	max-width: 866px;
	float: left;
}
.bento-right{ 
	width: 64%;
	max-width: 866px;
	float: right;
}

	.bento-left img, .bento-right img{ 
		width: 100%;
		height: auto;
		}


@media screen and (max-width:640px) {
	.bento-left{ 
		width: 100%;
		max-width: 640px;
		float: none;
		display: none;
		}
	.bento-right{ 
		width: 100%;
		max-width: 640px;
		float: none;
		display: none;
		}
	
}

.ossm-txt-wrap{
	width: 37%;
	max-width: 500px;
	}

	@media screen and (max-width:1365px) {
		.ossm-txt-wrap{
			width: 35%;
			max-width: 500px;
			}	
		}	@media screen and (max-width:640px) {
		.ossm-txt-wrap{
			width: 100%;
			max-width: 500px;
			}	
		}

.ossm-left{
	margin: 0;
	padding-left: 10px;
	float: left;
	}
.ossm-right{
	margin:0;
	padding-right: 10px;
	float: right;
	}
@media screen and (max-width:1365px) {
.ossm-left{
	padding-left: 0px;
	}
.ossm-right{
	padding-right: 0px;
	}
	
}

	@media screen and (max-width:640px) {
			.ossm-right{
				margin: 40px auto 0;
				padding:0;
				text-align: center;
				float: none;
				}
			.ossm-left{
				margin: 40px auto 0;
				padding: 0;
				text-align: center;
				float: none;
				}
			}

.ossm-txt-wrap figure{
	text-align: center;
	}
.ossm-txt-wrap figure img{
	width: 92%;
	height: auto;
	}


h3.h3-bento{
	width: 100%;
	max-width: 500px;
	margin-top: 30px;
	text-align: center;
	}
		
	@media screen and (max-width:1365px) {
		h3.h3-bento img{
			width: 100%;
			height: auto;
		}

		}

.course_news_wrap{
	border: 1px solid #fff;
	border-radius:5px;
	margin:auto;
	padding:20px;
	max-width: 960px;
	width: 90%;
	margin-top: 30px;
}
.course_news_p{
	font-size: 1.6rem;
	margin: 30px auto;
	text-align: center;
	/*max-width: 550px;*/
	word-break: keep-all;
}
.course_news_p.font-s{
	font-size: 1.3rem;
	margin: 10px auto;
}
.dTable{
	display: table;
}
.bento_wrap{
	background: url(../img/common/bg_nami.png) no-repeat center center;
	background-size: contain;
}

@media screen and (max-width:959px) {
.bento_wrap{
	background-size: cover;
}
}

.bento_tel_btn{
	display: inline-block;
	color: #fff !important;
	background-color: #990000;
	padding: 10px 20px;
	border-radius: 5px;
}

#event{
	position: relative;
	box-sizing: border-box;
	width: min(calc(100% - 30px), 936px);
	background: url(../course/img/event_bg.jpg) no-repeat center top / 100%, #ffdd68;
	border-radius: 20px;
	text-align: center;
	margin: 60px auto 110px;
	padding: 55px 35px 40px;
}
#event img{
	max-width: 100%;
	height: auto;
}
#event .detail{
	display: flex;
	justify-content: space-between;
	margin-top: 55px;
}
#event .notice{
	border: solid 5px #fff;
	border-radius: 10px;
	margin-top: 45px;
	padding: 30px;
}
#event .notice p{
	font-size: 1.6rem;
	color: #000;
	text-align: center;
}
.noto{	
	font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

@media screen and (max-width:959px) {
	#event{
		border-radius: 10px;
		padding: 55px 15px 40px;
	}
	#event .detail{
		display: block;
		margin-top: 40px;
	}
	#event .detail img + img{
		margin-top: 30px;
	}
	#event .notice{
		padding: 15px;
	}
}